terms {base} | R Documentation

## Model Terms

### Description

The function `terms` is a generic function which can be used to extract terms objects from various kinds of R data objects.

### Usage

    terms(object, ...)
    terms.formula(formula.obj, keep.order=FALSE)
    terms.terms(terms.obj)
    terms.default(anything)

### Value

All the functions above produce an object of class `terms` which contains the terms representation of a symbolic model.

### See Also

`lm`, `glm`, `formula`.

[Package Contents]